Subject: Voodoo 3 bug on 2.3.99pre3

From: "sabotage" <[email-masked]>
Date: Wed, 29 Mar 2000 10:48:50 +0100

hello all...

ok i dont know weather i am writing to the right people but here goes.

 I have a voodoo 3 2000 PCI card on my UMAX s900 SMP and i was trying to get
the SMP and the Voodoo to work with linux I decided to start with the
graphics card i got a 2.3.99pre3 kernel via ftp from kernel.org and compiled
it with voodoo support but NO ati card support (since i dont have ati --
well i do but i dont use it and it failed to compile when i had ATI checked
anyway) thus i it compiled booted but the whoole console display was
completely messed up sorta reversed with weird colors etc basically a
complete mess.

 So i was just wondering if anyone had any ideas on getting it to work or am
i wasting my time.....

thanks =)

PS talk about a weird/unsupported setup eh....

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/